GNU bug report logs - #34813
Problem with gnome-online-accounts integration

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: "Raghav Gururajan" <rvgn@HIDDEN>; merged with #34400; dated Mon, 11 Mar 2019 14:49:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Severity set to 'important' from 'normal' Request was from Raghav Gururajan <rvgn@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 34400 34813. Request was from Raghav Gururajan <rvgn@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 11 Mar 2019 14:49:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 11 10:49:00 2019
Received: from localhost ([127.0.0.1]:39339 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h3MEc-0002Bl-M8
	for submit <at> debbugs.gnu.org; Mon, 11 Mar 2019 10:49:00 -0400
Received: from eggs.gnu.org ([209.51.188.92]:47509)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rvgn@HIDDEN>) id 1h3GTG-0007xZ-3g
 for submit <at> debbugs.gnu.org; Mon, 11 Mar 2019 04:39:43 -0400
Received: from lists.gnu.org ([209.51.188.17]:40366)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rvgn@HIDDEN>) id 1h3GT7-0004tu-GA
 for submit <at> debbugs.gnu.org; Mon, 11 Mar 2019 04:39:35 -0400
Received: from eggs.gnu.org ([209.51.188.92]:33602)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <rvgn@HIDDEN>) id 1h3GT5-0007AM-U5
 for bug-guix@HIDDEN; Mon, 11 Mar 2019 04:39:33 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_NONE,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rvgn@HIDDEN>) id 1h3GT3-0004q0-Rz
 for bug-guix@HIDDEN; Mon, 11 Mar 2019 04:39:31 -0400
Received: from knopi.disroot.org ([178.21.23.139]:40794)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rvgn@HIDDEN>) id 1h3GT3-0004lV-9N
 for bug-guix@HIDDEN; Mon, 11 Mar 2019 04:39:29 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id EBCEC2BB1B
 for <bug-guix@HIDDEN>; Mon, 11 Mar 2019 09:39:23 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id g8oicHoJTHM2 for <bug-guix@HIDDEN>;
 Mon, 11 Mar 2019 09:39:22 +0100 (CET)
Mime-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1552293562; bh=iJ6xJBgS5A5jax4ddgCaGLPouikXSPgly5f4P+Kkie4=;
 h=Date:From:Subject:To;
 b=LVqoVY0WDPSTmuoRTQCWKVqf4u+EZN+HhrRypmPWZJRXJvrUnZCAx+aaPyewS7rXf
 4UHF44rvKthhu3XuSAreN3tU8vf+cIpq9OqJOM/kQcRSyAFXiDQPk9bo2BptGRWlM7
 Lxee1p/jBc/2i5uOYjO14iyTJtWTkJriaFfnw6cwTxnUIK+wO3ZK+fJxAcceQTe3LW
 zPhOyPuSOgp+47DIuV2+K7E/1D/NhvVdkb8DYGVl/km5+4GthCmfD8GvGATsQ7BlCr
 wQ85p9/cHFMPC8+ub4w023r8VEM36U9ZRAbG81MiUXMBytZm1nMPGZoiyYIrhvwmtl
 63+D9ILe+dIZw==
Date: Mon, 11 Mar 2019 08:39:22 +0000
Content-Type: multipart/alternative;
 boundary="--=_RainLoop_777_582636108.1552293562"
From: "Raghav Gururajan" <rvgn@HIDDEN>
Message-ID: <ac16a54955621fca21ba0acbf79f2569@HIDDEN>
Subject: Problem with gnome-online-accounts integration
To: bug-guix@HIDDEN
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 178.21.23.139
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 11 Mar 2019 10:48:57 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.1 (/)


----=_RainLoop_777_582636108.1552293562
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello Guix!=0A=0AAdding online accounts in "Online Accounts" section of "=
GNOME System Settings" does not get applied system wide. Generally, if on=
e adds an online account, the WebDAV drive/directory/files should show up=
 in file manager automatically. But it is not showing up.=0A=0ARegards,=
=0ARG.

----=_RainLoop_777_582636108.1552293562
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html><html><head><meta http-equiv=3D"Content-Type" content=3D"t=
ext/html; charset=3Dutf-8" /></head><body><div data-html-editor-font-wrap=
per=3D"true" style=3D"font-family: arial, sans-serif; font-size: 13px;">H=
ello Guix!<br><br>Adding online accounts in "Online Accounts" section of =
"GNOME System Settings" does not get applied system wide. Generally, if o=
ne adds an online account, the WebDAV drive/directory/files should show u=
p in file manager automatically. But it is not showing up.<br><br>Regards=
,<br>RG.</div></body></html>

----=_RainLoop_777_582636108.1552293562--




Acknowledgement sent to "Raghav Gururajan" <rvgn@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34813; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 2 Jul 2019 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.